/* STYLE FOR PAGINATION */

.pagination {
                  float: left;
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
	width: 100%;
	text-align: right;
	padding: 30px 0px 10px 0px;
}
.pagination .pagelabel, .pagination .firstlast, .pagination .nextprev, .pagination .gotopage, .pagination .current {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: inline;
	padding: 1px 5px;
	margin-right: 1px;
	height: 18px;
}
.pagination .gotopage {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	cursor: pointer;
	 border: 1px solid #CCCCCC;
 	background: #FFFFFF;
}
.pagination a:hover .gotopage {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
 	border: 1px solid #00AFEA;
}
.pagination .current {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
 	border: 1px solid #00AFEA;
	font-weight: bold;
 	background: #00AFEA;
	color: #ffffff;
}
.pagination A, .pagination A:link, .pagination A:visited {
 font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
 	color: #00AFEA;
	text-decoration: none;
}
.pagination A:hover {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	cursor: pointer;
	text-decoration: none;
}
.pagination a:hover .firstlast, .pagination a:hover .nextprev {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	cursor: pointer;
 	color: #000000;
}
.pagination a:hover .gotopage, .pagination a:hover .gotopage {
	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	cursor: pointer;
 	color: #00AFEA;
	font-weight: bold;
}
